﻿@model Factoring.Web.Funcionalidad.Empresa.EmpresaViewModel

@{
    ViewBag.Title = "Ver";
}

<h2>Ver</h2>

<div>
    <h4>EmpresaViewModel</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Ruc)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Ruc)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.RazonSocial)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.RazonSocial)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Direccion)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Direccion)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Departamento)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Departamento)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Provincia)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Provincia)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Distrito)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Distrito)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Rubro)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Rubro)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Usuario)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Usuario)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Editar", "Edita", "Empresa", new { id = Model.Id }, new { }) |
    @Html.ActionLink("Regresa a Lista", "Lista", "Empresa", new { Usuario = @Model.Usuario }, new { })
</p>
